name: LED3528
description: diode, LED, 2.8x3.5mm
datasheet: https://datasheet.lcsc.com/lcsc/2108072030_XINGLIGHT-XL-2835UVA-02_C2843877.pdf

schematic:
  symbol: LED

housing:
  pattern: custom
  options: polarized
  bodyLength: 2.8
  bodyWidth: 3.5
  height: 0.65

  padWidth: 2.2 # (3.5-1.15-0.45)+0.30
  padHeight: 2.1
  padPosition: -0.95,0 # 3.5/2-(3.5-1.15-0.45)+2.2/2

  padWidth1: 1.4 # 1.15+0.25
  padHeight1: 2.1
  padPosition1: 1.3,0 # 3.5/2-1.15+1.4/2
